package binaryen

  1. Overview
  2. Docs
OCaml bindings for Binaryen

Install

Authors

Maintainers

Sources

binaryen-archive-v0.22.0.tar.gz
md5=26bc06ba2b789f33896531c3dbaf0b56
sha512=f9b914b073838c96f17a178531346f0dff231a1b8f9effdab9060578dd8e5ac539df3b53b60800f72f07ff4070b30cb7bbbf40dccbbea1207f75af9d2b431263

Description

Published: 20 Sep 2023

Dependencies (5)

  1. libbinaryen >= "112.0.0" & < "113.0.0"
  2. js_of_ocaml-compiler >= "4.1.0" & < "6.0.0"
  3. dune-configurator >= "3.0.0"
  4. dune >= "3.0.0"
  5. ocaml >= "4.12.0"

Dev Dependencies

None

Used by

None

Conflicts

None